closeWindowButtonLabel=Закрити вікно

Action_add_InTitle=додавання закладки
Action_add_InMessage=додати закладку

Action_edit_InTitle=редагування закладки
Action_edit_InMessage=редагувати закладку

Action_delete_InTitle=видалення закладки
Action_delete_InMessage=видалити закладку

Error_auth_required_Title=Немає авторизації
Error_auth_required_Message=Щоб здійснити цю дію, необхідно авторизуватися. Будь ласка, авторизуйтеся та повторіть дію ще раз. Якщо виникне та ж помилка, зверніться у службу підтримки.

Error_reg_required_Title=Немає реєстрації на сервісі
Error_reg_required_Message=Щоб виконати цю дію, необхідно зареєструватися на&#160;сервісі Закладки.<html:br/><html:br/>Будь ласка, зареєструйтеся, відвідавши сторінку <html:a href="http://zakladki.yandex.ru/">http://zakladki.yandex.ru</html:a>, і&#160;повторіть спробу.<html:br/><html:br/>Якщо виникне та&#160;ж помилка, зверніться у&#160;<html:a href="mailto:support@zakladki.yandex.ru">службу&#160;підтримки</html:a>.

Error_lost_connection_Title=Помилка %S
Error_lost_connection_Message=Відбувся збій підключення до мережі. Будь ласка, перевірте з'єднання, настроювання мережі та повторіть спробу. Якщо виникне та ж помилка, зверніться у службу підтримки.

Error_spam_Title=Помилка %S
Error_spam_Message=Ви щойно додали декілька закладок. Будь ласка, трохи зачекайте перед додаванням наступної.

Error_service_Title=Помилка %S
Error_service_Message=Вибачте, відбулася внутрішня помилка сервісу. Будь ласка, спробуйте %S ще раз. Якщо виникне та ж помилка, зверніться у службу підтримки.

Error_input_Title=Помилка %S
Error_input_Message=Вибачте, сталася помилка %S. Будь ласка, спробуйте оновити список закладок і %S ще раз. Якщо виникне та ж помилка, зверніться у службу підтримки.

Error_bgfailed_Title=Помилка додавання закладки
Error_bgfailed_Message=Не вдалося додати закладки на наступні сторінки:\n%S\n%S.
Reason_auth_required=Немає авторизації
Reason_reg_required=Немає реєстрації на сервісі
Reason_lost_connection=Стався збій підключення до мережі
Reason_spam=Закладки додаються надто часто
Reason_service=Сталася внутрішня помилка сервісу
Reason_input=Введені некоректні дані

ConfirmDeletefolderTitle=Видалення папки
ConfirmDeletefolderMsg=Видалити папку «%S» і весь її вміст?

ConfirmDeletelinkTitle=Видалення закладки
ConfirmDeletelinkMsg=Видалити закладку «%S»?

MaxLengthTooltipText=Обмеження на довжину мітки - %S символів

YaRuNotAvailableTitle=Сервіс Я.ру тимчасово недоступний
YaRuNotAvailableMsg=Сервіс Я.ру зараз недоступний.\n\nВи можете додати посилання тільки в Яндекс.Закладки або повернутися і спробувати опублікувати посилання на Я.ру ще раз.\n\nДодати посилання тільки в Закладки?
YaRuNotAvailableButtonYes=Так
YaRuNotAvailableButtonReturn=Повернутися